
/* 课程领域-军训组织 */
.md20464.md-military_training{width: 100%;padding: .4rem 0  .35rem;}
.md20464.md-military_training img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20464.md-military_training .layout{width: 14rem;max-width: 92%;margin: 0 auto;}
.md20464.md-military_training .my-top{width: 100%;text-align: center;padding-bottom: .5rem;}
.md20464.md-military_training .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20464.md-military_training .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20464.md-military_training .my-icon img{height: .86rem;}
.md20464.md-military_training .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20464.md-military_training .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20464.md-military_training .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20464.md-military_training .my-more img{margin-left: .3rem;height: .56em;} 
.md20464.md-military_training .o-cont{width: 100%;}
.md20464.md-military_training .o-one{width: 100%;margin-bottom: .75rem;}
.md20464.md-military_training .o-titles{width: 100%;text-align: center;margin-bottom: .35rem;color: #333333;line-height: 1.4;}
.md20464.md-military_training .o-subtitle{width: 100%;text-align: center;margin-bottom: .35rem;color: #333333;line-height: 1.3;}
.md20464.md-military_training .o-textbox{width: 100%;color: #333333;line-height: 1.87;}
.md20464.md-military_training .o-textbox *{line-height: inherit;max-width: 100%;}
